<?php
// $Id: admin.php,v 1.1 2004/10/18 17:54:15 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //

// Global
define('_AM_CONTACT_MAIN', 'Configuration du module contact');
define('_AM_EDIT_ABOUT', 'Editer à propos');
define('_AM_EDIT_POLICY', 'Editer politique');
define('_AM_EDIT_CONTACT', 'Editer contact');
define('_AM_EDIT_LINKS', 'Editer liens');

// About
define('_CT_ABOUT', 'Texte à propos');

// Links
define('_CT_INTRO', 'Texte d\'introduction');
define('_CT_TEXT', 'Lien texte');
define('_CT_BUTTON', 'Lien bouton');
define('_CT_LOGO', 'Lien logo');
define('_CT_BANNER', 'Lien bannière');
define('_CT_CAPTION', 'Titre');
define('_CT_ALT', 'Texte alt');
define('_CT_IMG', 'Lien image');
define('_CT_CUSTOM', 'Code personnel');
define('_CT_SAMPLE', 'Exemple');

// Contact
define('_CT_CONFIRMATION', 'Envoyer une confirmation ?');
define('_CT_ALLOW_ATTACHMENT', 'Autoriser les pièces-jointes ?');
define('_CT_ANNON_ATTACHMENT', 'Autoriser les pièces-jointes pour les anonymes ?');
define('_CT_MAX_FILE_SIZE', 'Taille max. de la pièce-jointe');
define('_CT_BCC_TO', 'CCI à');
define('_CT_REASONS', 'Motif du contact');
define('_CT_DISCLAIMER', 'Disclaimer contact');

// Policy
define('_CT_POLICY', 'Texte politique');
?>
